# Generated by Django 3.1.2 on 2020-11-13 09:02

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('matkul', '0003_auto_20201113_1528'),
    ]

    operations = [
        migrations.AddField(
            model_name='matakuliah',
            name='user',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.DeleteModel(
            name='matkulku',
        ),
    ]
